# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_brut_id: 
  p_cuve_id: 
  qte: 9.99
  price: 9.99

two:
  p_product_brut_id: 
  p_cuve_id: 
  qte: 9.99
  price: 9.99
